@charset "UTF-8";

/*
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@font-face{
	font-family:minmoji;
	src:url('https://minmoji.ucda.jp/fontseot/http%3A__wtpmj.com');
	src:local('minmoji'),
	url('https://minmoji.ucda.jp/fontswoff/http%3A__wtpmj.com') format('woff'),
	url('https://minmoji.ucda.jp/fonts/http%3A__wtpmj.com') format('opentype');
}
*/

/** 書影帯タグカラー用css読み込み **/
@import url("tagcolor.css");

html{
	font-size: 10px;
}

html,body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	/* font-family:minmoji; */
	line-height: 1;
	color: #111;
	text-align: left;
}

img				{ vertical-align: bottom; }
strong 		{ font-weight: bold; }
p					{ line-height: 1.75;}
object		{ margin: 0; padding: 0; }
a 				{ color:#AF1C40; text-decoration: none; outline: none;}
a:visited { color:#AF1C40; text-decoration: none; }
a:hover		{ text-decoration: underline; }
a:active	{ text-decoration: none; }

input[type="text"]:focus,
button:focus{
	outline: 0;
}

*:focus{
	outline: none !important;
}

.opa{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.left{float:left;}
.right{float:right;}

/* margin */
.left10 	{margin-left:10px;}
.left20 	{margin-left:20px;}
.right10	{margin-right:10px;}
.right15	{margin-right:15px;}
.right20	{margin-right:20px;}
.btm10		{margin-bottom:10px;}
.btm15		{margin-bottom:15px;}
.btm20		{margin-bottom:20px;}
.btm30		{margin-bottom:30px;}
.btm40		{margin-bottom:40px;}
.btm50		{margin-bottom:50px;}

/* font-size */
.font-s		{font-size:1.2rem;}
.font-m		{font-size:1.25rem;}
.font-m2	{font-size:1.25rem;}
.font-l		{font-size:1.45rem;}
.font-xl	{font-size:1.6rem;}

/* font-weight */
.font-b		{font-weight:bold;}
.em-01		{font-weight: bold; color:#c80000;}

/* font-family */
.font-other{ font-family:"Lucida Grande","Lucida Sans Unicode";}

/* font-color */
.red		{color:#F33; font-weight:bold;}
.orange	{color:#F60; font-size:150%;}

/* line */
.line-top		{border-top:dotted 1px #c5c5c5; padding-top:15px;}
.line-top2	{border-top:dotted #999 1px; padding-top:10px; clear:both;}
.line-btm		{border-bottom:1px dotted #333333; padding-bottom:0.5em;}

/* colorbox */
#colorbox{
	z-index: 10000;
}

/*###############################################

topicpath

###############################################*/
nav.c-topicpath {
	margin-top: 0px;
}

ul.c-topicpath__list {
	font-size: 1.6rem;
  margin: 30px 0;
}
.c-topicpath__item {
    background-image: url("../images/global/angle-up-solid.svg");
}
/*###############################################

コンテナ

###############################################*/
#container{
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -150px;
}
.body-inner {
  position: relative;
}
/*###############################################

ヘッダ（pc）

###############################################*/
#header.pc_header{
	position: relative;
	width:100%;
	overflow: hidden;
	-moz-box-shadow: 0px 1px 3px #d1d1d1;;
	-webkit-box-shadow: 0px 1px 3px #d1d1d1;;
	box-shadow: 0px 1px 3px #d1d1d1;;
	z-index: 100;
/*  border-top: 10px solid #AF1C40;*/
	background-color: #000;
}

.pc_glonav.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
/*    height: 55px;*/
	-moz-box-shadow: 0px 1px 3px #d1d1d1;;
	-webkit-box-shadow: 0px 1px 3px #d1d1d1;;
	box-shadow: 0px 1px 3px #d1d1d1;;
}


/* top */
#header.pc_header .top{
  width: 1200px;
  height: 100px;
  margin: 0px auto;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  align-items: center;
	justify-content: space-between;
}

	/* logo_box_pc */
	#header.pc_header .top div.logo_box_pc{
		float: left;
		margin: 0;
/*
    width: 100px;
    height: 100px;
*/
    position: relative;
        z-index: 10;

	}

	#header.pc_header .top div.logo_box_pc #logo{
  width: 220px;
  height: 60px;
  margin: 0;
  background: url(../images/global/logo.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
    position: relative;
    z-index: 10;
	}
	#header.pc_header .top div.logo_box_pc #logo span{
    overflow: hidden;
text-indent: 100%;
white-space: nowrap;
    display: block;
}


	/* search_box */
	#header.pc_header .top .search_box{
		margin: 0;
			font-size: 1.35rem;
	}
		#header.pc_header .top .search_box .balloon{
			float: left;
			background: #AF1C40;
			position: relative;
			color: #fff;
			margin: 0 10px 0 0;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius: 4px;
			height: 38px;
			line-height: 38px;
      padding: 0 15px;
			text-align: center;
			}
		#header.pc_header .top .search_box .balloon:after{
			content: "";
			width: 0;
			height: 0;
			display: block;
			border-style: solid;
			border-width: 5.5px 0 5.5px 7px;
			border-color: transparent transparent transparent #AF1C40;
			position: absolute;
			right: -6px;
			top: 15px;
		}
		#header.pc_header .top .search_box .detail{
			float: left;
		}
		#header.pc_header .top .search_box .detail input{
			/* font-family:minmoji; */
			border: none;
			background: #fff;
			height: 38px;
			text-indent: 15px;
			width: 200px;
			float: left;
			-moz-border-radius: 4px 0 0 4px;
			-webkit-border-radius: 4px 0 0 4px;
			border-radius: 4px 0 0 4px;
			width: 260px;
		}
		#header.pc_header .top .search_box .detail button{
			width: 42px;
			height: 38px;
			border: none;
			float: left;
			cursor: pointer;
			background: #AF1C40;
			color: #fff;
			position: relative;
			font-size: 2rem;
			-moz-border-radius: 0 4px 4px 0;
			-webkit-border-radius: 0 4px 4px 0;
			border-radius: 0 4px 4px 0;
			background-image: url('../images/global/search-solid.svg');
			background-repeat: no-repeat;
			background-size: 25px auto;
			background-position: center;
		}

		.icon-search:before{
			position: absolute;
			left: 50%;
			top: 50%;
			margin: -10px 0 0 -10px;
		}
			@media screen and (max-width: 1170px) {
				.icon-search:before{
					margin: -9px 0 0 -9px
				}
			}
		#header.pc_header .top .search_box .search_button{
			background: #AF1C40;
			position: relative;
			color: #fff;
			margin-left: 10px;
			border-radius: 4px;
			height: 38px;
			line-height: 38px;
			text-align: center;
      display: inline-block;
			}
		#header.pc_header .top .search_box .search_button a{
      display: block;
      color: #fff;
      padding: 0 15px;
}


	/* sns-box */
.sns-wrap {
  display: flex;
  width: 100%;
  align-items: center;
  border-top: 2px solid #E0E0EA;
  padding-top: 30px;
  padding-bottom: 30px;
}
.sns-wrap span {
  padding: 6px 10px;
  background-color: #efefef;
  border-radius: 4px;
  position: relative;
  margin-left: 12px;
}
@media screen and (max-width: 375px) {
.sns-wrap span {
  display: none;
  }
}

.sns-wrap span::before {
  content: '';
  display: block;
  position: absolute;
width: 0;
height: 0;
border-style: solid;
border-width: 5px 10px 5px 0;
border-color: transparent #efefef transparent transparent;
  
  top: 50%;
left: -8px;
-webkit-transform: translate(0px, -50%);
transform: translate(0px, -50%);

}

.sns-box{
		margin: 0 0 0 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin:0px;
	width: 104px;
	}
.sns-wrap .sns-box{
  margin: 0px;
}



.sns-box span {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1.1rem;
    margin-bottom: 2px;
}

.sns-box a {
    width: 30px;
    height: 30px;
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
    overflow: hidden;
text-indent: 100%;
white-space: nowrap;
    display: block;
}
.sns-box a.link_twitter {
    background-image: url("../images/global/ico-twitter.svg");
}
.sns-box a.link_facebook {
    background-image: url("../images/global/ico-facebook.svg");
}
.sns-box a.link_line {
    background-image: url("../images/global/ico-line.svg");
}

.sns-box ul li a:hover{
			text-decoration: none;
		}

	/* menu_sub */
	#header.pc_header .top ul#menu_sub {
		position: absolute;
		right: 0;
		top: -7px;
	}

	#header.pc_header .top ul#menu_sub li {
		float: left;
	}

	#header.pc_header .top ul#menu_sub li:first-child {
		margin: 0 30px 0 0;
	}

	#header.pc_header .top ul#menu_sub li a{
		color: #111;
		font-size: 1.2rem;
		padding: 0 0 0 26px;
		height: 15px;
		display: block;
		height: 18px;
		line-height: 19px;
	}

	#header.pc_header .top ul#menu_sub li:first-child a{
		background: url(../images/global/icon_s_tw.gif) no-repeat;
	}

	#header.pc_header .top ul#menu_sub li:last-child a{
		background: url(../images/global/icon_s_pen.gif) no-repeat;
	}

	/* g_nav */
	#header.pc_header .pc_glonav {
		background-color: #fff;
		width: 100%;
	}
	#header.pc_header .pc_glonav .acms-navbar {
		width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}


	#header.pc_header ul#g_nav{
		margin: 0px;
    display: flex;
	}
		#header.pc_header ul#g_nav li{
  width: 180px;
			height: 56px;
  text-align: center;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
			display: flex;
			align-items: center;
		}
		#header.pc_header ul#g_nav li::before{
			content: "";
			display: block;
			width: 1px;
			height: 30px;
			border-left: 1px solid #ccc;
}
		#header.pc_header ul#g_nav li:nth-child(6)::after{
			content: "";
			display: block;
			width: 1px;
			height: 30px;
			border-left: 1px solid #ccc;
}


		#header.pc_header ul#g_nav li a{
			width: 100%;
			height: 100%;
			display: block;
			color: #111;
			font-size: 1.6rem;
			letter-spacing: 0.2rem;
      display: flex;
      align-items: center;
			justify-content: center;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
		}

		#header.pc_header ul#g_nav li a:hover{
			text-decoration: none;
			background-color: #B8193F;
			color: #fff;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
		}

		#header.pc_header ul#g_nav li a span {
			width: 30px;
			height: 30px;
			display: block;
		}
		#header.pc_header ul#g_nav li:nth-child(1) a span{background: url("../images/global/ico-books-new.svg") no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(1) a:hover span{background-image: url("../images/global/ico-books-new_ov.svg");}
		#header.pc_header ul#g_nav li:nth-child(2) a span{background: url("../images/global/ico-books-soon.svg") no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(2) a:hover span{background-image: url("../images/global/ico-books-soon_ov.svg");}
		#header.pc_header ul#g_nav li:nth-child(3) a span{background: url("../images/global/ico-books.svg") no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(3) a:hover span{background-image: url("../images/global/ico-books_ov.svg");}
		#header.pc_header ul#g_nav li:nth-child(4) a span{background: url("../images/global/ico-series.svg") no-repeat right; width: 25px; }
		#header.pc_header ul#g_nav li:nth-child(4) a:hover span{background-image: url("../images/global/ico-series_ov.svg");}
		#header.pc_header ul#g_nav li:nth-child(5) a span{background: url("../images/global/ico-news.svg") no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(5) a:hover span{background-image: url("../images/global/ico-news_ov.svg")}
		#header.pc_header ul#g_nav li:nth-child(6) a span{background: url("../images/global/ico-books-search.svg") no-repeat;}
		#header.pc_header ul#g_nav li:nth-child(6) a:hover span{background-image: url("../images/global/ico-books-search_ov.svg");}

.gnav_img {
padding-right: 6%;
}

.gnav_text {
	border: initial;
}

/*###############################################

ヘッダ（sma）

###############################################*/
#header.sma_header{
	display: none;
}

@media screen and (max-width: 1170px) {
	#header.pc_header{
		display: none;
	}

	#header.sma_header{
		display: block;
		position: relative;
	}

	/* logo_box */
	#header.sma_header a#logo_box{
		border-bottom: 1px solid #ddd;
		padding: 10px 0;
		margin: 0 0 10px;
		display: block;
    border-top: 5px solid #AF1C40;
	}
		#header.sma_header a#logo_box:hover{
			text-decoration: none;
		}

	#header.sma_header a#logo_box p.release{
		font-size: 1.3rem;
		text-align: center;
		width: 134px;
		height: 14px;
		display: block;
		line-height: 1;
		margin: 0 auto 8px;
		background: url(../images/global/bg_release.gif) no-repeat;
		font-weight: 600;
		background-size: contain;
		color: #111;
	}

	#header.sma_header a#logo_box #logo {
		width: 150px;
		height: 50px;
		margin: 0 auto;
		background: url("../images/global/logo-side.svg") no-repeat;
		background-size: contain;
    background-position: center center;
		text-indent: -9999px;
		overflow: hidden;
	}

	/* btm_box */
	#header.sma_header #btm_box{
		overflow: hidden;
		border-bottom: 1px solid #ddd;
		padding: 0 0 10px;
	}

	#header.sma_header #btm_box #btn_menu{
		display: block;
		width: 55px;
		text-align: center;
		border-right: 1px solid #ddd;
		float: left;
	}

	#header.sma_header #btm_box #btn_menu .hamburger_common {
		width: 25px;
		height: 18px;
		position: relative;
		margin: 3px auto 5px;
	}

	#header.sma_header #btm_box #btn_menu .hamburger_common span{
		width: 100%;
		height: 2px;
		background: #111;
		display: block;
		position: absolute;
	}

	#header.sma_header #btm_box #btn_menu .hamburger_common span:nth-child(1){top: 0}
	#header.sma_header #btm_box #btn_menu .hamburger_common span:nth-child(2){top: 50%; margin: -1px 0 0;}
	#header.sma_header #btm_box #btn_menu .hamburger_common span:nth-child(3){bottom: 0}
}

#header.sma_header #btm_box #btn_menu .txt_menu{
	font-weight: 600;
}

/* search_box */
#header.sma_header #btm_box .search_box{
	padding: 0 50px 0 0;
	margin: 0 0 0 70px;
}

#header.sma_header #btm_box .search_box input{
	/* font-family: minmoji; */
	border: none;
	background: #f1f3f6;
	height: 34px;
	width: 100%;
	text-indent: 10px;
	float: left;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
}

#header.sma_header #btm_box .search_box button{
	width: 35px;
	height: 34px;
	border: none;
	float: left;
	cursor: pointer;
	background: #AF1C40;
	color: #fff;
	font-size: 1.75rem;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	position: absolute;
	right: 15px;
	background-image: url('../images/global/search-solid.svg');
	background-repeat: no-repeat;
	background-size: 22px auto;
	background-position: center;
	
}

/* drawer_area */
#header.sma_header .drawer_area .menu_wpr{
	height: 100%;
	overflow-y: auto;
}

#header.sma_header .drawer_area .sns-box{
	margin: 0 20px 30px;
}

#header.sma_header .drawer_area .sns-box ul{
	width: 240px;
	margin: 0 auto;
}

#header.sma_header .drawer_area .sns-box ul li{
	width: 120px;
	height: 35px;
	text-align: center;
	line-height: 40px;
	font-size: 1.75rem;
	float: left;
}

#header.sma_header .drawer_area .sns-box ul li a{
	color: #fff;
}

#header.sma_header .drawer_area .sns-box ul li:nth-child(1){background: #47569d;}
#header.sma_header .drawer_area .sns-box ul li:nth-child(2){background: #55acee;}
#header.sma_header .drawer_area .sns-box ul li:nth-child(3){background: #00b900;}

#header.sma_header .drawer_area ul#menu_sub{
	padding: 0 15px;
}

#header.sma_header .drawer_area ul#menu_sub li {
	height: 18px;
	line-height: 1.5;
	text-indent: 27px;
}

#header.sma_header .drawer_area ul#menu_sub li a{
	color: #111;
	font-size: 1.3rem;
}

#header.sma_header .drawer_area ul#menu_sub li:nth-child(1){
	margin: 0 0 25px;
	background: url(../images/global/sma_icon_s_tw.gif) no-repeat;
	background-size: 18px 18px
}

#header.sma_header .drawer_area ul#menu_sub li:nth-child(2){
	background: url(../images/global/sma_icon_s_pen.gif) no-repeat;
	background-size: 18px 18px;
	margin: 0 0 60px;
}

/*###############################################

メインビジュアル（PC）

###############################################*/

.top_main-visual {
	padding-top: 30px;
}

/*###############################################

カラー

###############################################*/
/* color_area */
.color_area{
	height: 3px;
	background: #f1f3f6;
}

/*###############################################

フッタ

###############################################*/
.g-footer {
	text-align: center;
	color: #111;
	background: #fff;
}

.g-footer nav ul li a {
	color: #323276;
}

ul.c-list-horizontal__list {
	font-size: 14px;
	display: flex;
	justify-content: center;
}

ul.c-list-horizontal__list li.c_1 {
	border-left: 1px solid;
}

ul.c-list-horizontal__list li.c_1:first-child {
	border-left: 0;
}

ul.c-list-horizontal__list li.c_1 a {
	padding: 8px 15px;
	display: block;
}
.g-footer__inner .logo {
  width: 260px;
  height: auto;
  margin-bottom: 15px;
}
/*###############################################

フッターナビ

###############################################*/
#foot_nav{
	padding: 35px 0 0;
}
	@media screen and (max-width: 1170px){
		#foot_nav{
			display: none;
		}
	}

.g-footer-banner{
  padding: 30px 0 30px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-bottom: 160px;
}
	@media screen and (max-width: 1170px) {
.g-footer-banner{
  margin-bottom: 80px;
  padding: 15px 0 15px;
}
}
.g-footer-banner__list{
  margin: auto;
  -webkit-box-pack: center;
  justify-content: center;
}

.g-footer-banner__list li{
  margin-bottom: 5px;
}

.g-footer-nav{
  border-top: 10px solid #000;
  border-bottom: 1px solid #ddd;
}
.g-footer-navbar__link {
  height: auto;
  padding: 30px 10px;
}
.g-footer-navbar__link::before {
  content: "";
  display: inline-block;
  width: 8px;
  height: 12px;
  margin-right: 5px;
  background-image: url("../images/global/angle-up-solid.svg");
background-position: center center;
background-repeat: no-repeat;
background-size: contain;

}
.g-footer-navbar__link.blank::before {
  background-image: url("../images/global/external-link-alt-solid.svg");
  width: 14px;
  height: 14px;
}
@media screen and (min-width: 992px) and (max-width: 1199px){
	footer.g-footer div div.container {
		width: 100%;
	}
}

@media screen and (max-width: 576px) {
  .g-footer-navbar__list.glonav li {
  width: 33.3%;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  }
  .g-footer-navbar__list.glonav li:nth-child(3),
  .g-footer-navbar__list.glonav li:nth-child(6) {
  border-right: none;
  }
.g-footer-navbar__list.glonav .g-footer-navbar__link {
  padding: 15px 5px;
  text-align: center;
  display: block;
  }
.g-footer-navbar__list.glonav .g-footer-navbar__link::before {
  content: none;
  
}
  

}
/*###############################################

ページトップ

###############################################*/
#page_top {
	position: fixed;
	right: 50px;
	bottom: 0px;
	z-index: 30;
}

#page_top .page_top_btn {
	width: 70px;
  height: 70px;
	text-align: center;
  background-color: #000;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  position: relative;
}
#page_top .page_top_btn::before,
#page_top .page_top_btn::after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    bottom: 0px;
background-position: center center;
background-repeat: no-repeat;
background-size: contain;

}
#page_top .page_top_btn::before {
  left: -10px;
  background-image: url("../images/global/backtotop-left.svg");
}
#page_top .page_top_btn::after {
  right: -10px;
  background-image: url("../images/global/backtotop-right.svg");
}
#page_top .page_top_btn a {
	display: block;
  width: 100%;
  height: 100%;
  position: relative;
  background-image: url("../images/global/backtotop.svg");
background-position: center center;
background-repeat: no-repeat;
background-size: 50px auto;

}
#page_top .page_top_btn a span {
  overflow: hidden;
text-indent: 100%;
white-space: nowrap;
  display: block;
}



	@media screen and (max-width: 1170px) {
		#page_top {
			width: 100%;
			height: 25px;
			right: 0;
			bottom: 0;
			z-index: 100;
		}

		#page_top:after {
			content: "";
			width: 10px;
			height: 10px;
			display: block;
			position: absolute;
			left: 50%;
			top: 10px;
			border-top: solid 1px #fff;
			border-right: solid 1px #fff;
			-webkit-transform : rotate(-45deg) ;
			-ms-transform : rotate(-45deg) ;
			transform : rotate(-45deg) ;
			background: initial;
		}
#page_top .page_top_btn {
	width: 100%;
  height: 100%;
  background-color: #000;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
#page_top .page_top_btn::before,
#page_top .page_top_btn::after {
    content: none;
}

    #page_top .page_top_btn a {
      background-image: none;
    }

}


#page_top a p{
	color: #111;
	margin: 0 0 10px;
	font-size: 1.2rem;
	line-height: 1.5;
	font-weight: 400;
	text-shadow: white 1px 1px 0, white -1px -1px 0,/*右下、左上*/
		white -1px 1px 0, white 1px -1px 0,/*右上、左下*/
		white 0px 1px 0, white  0-1px 0,/*右、左*/
		white -1px 0 0, white 1px 0 0
}
	@media screen and (max-width: 1170px) {
		#page_top a img,
		#page_top a p{
			display: none;
		}
	}

#page_top a:hover{
	text-decoration: none;
}

/*###############################################

メインカラム

###############################################*/
#content{
	overflow: hidden;
}

.container h1{
	height: 78px;
	line-height: 78px;
	font-size: 3.4rem;
	margin: 0 auto 30px;
	position: relative;
  border-bottom: 2px solid #E0E0EA;
  text-align: left;
}
/** アイコン付き h1 **/
.container h1::before {
  content: "";
  display: inline-block;
  width: 44px;
  height: 62px;
background-position: top center;
background-repeat: no-repeat;
background-size: contain;
  vertical-align: middle;
  margin-right: 12px;
}
.container h1 span {
  font-size: 1.6rem;
  margin-left: 15px;
}
.container h1 span.order {
  font-size: 2.2rem;
  margin-left: 0px;
}

/** アイコン付き h1 **/
.container h1.series::before {
  background-image: url("../images/global/ico-series.svg");
}
.container h1.new::before {
  background-image: url("../images/global/ico-books-new.svg");
  width: 58px;
}
.container h1.soon::before {
  background-image: url("../images/global/ico-books-soon.svg");
  width: 58px;
}
.container h1.books::before {
  background-image: url("../images/global/ico-books.svg");
  width: 58px;
}
.container h1.search::before {
  background-image: url("../images/global/ico-books-search.svg");
  width: 58px;
}
.container h1.news::before {
  background-image: url("../images/global/ico-news.svg");
  width: 58px;
}


	@media screen and (max-width: 1170px) {
.container h1{
	height: auto;
	line-height: 1;
	font-size: 2.5rem;
	margin: 0 auto 30px;
}
.container h1 span {
  font-size: 1.2rem;
  margin-left: 10px;
}
.container h1 span.order {
  font-size: 1.6rem;
  margin-left: 0px;
}

.container h1::before {
  width: 34px;
  height: 50px;
  margin-right: 8px;
    }
.container h1.new::before,
.container h1.soon::before,
.container h1.books::before,
.container h1.search::before,
.container h1.news::before {
  width: 43px;
}
}




.container h2{
	height: 47px;
	line-height: 47px;
	font-size: 2.2rem;
	margin: 0 auto 30px;
	position: relative;
  border-bottom: 2px solid #E0E0EA;
  text-align: left;
}

.container h2 a,
.container h2 a:visited {
  color:#111;
}
.container h2 span {
  font-size: 1.6rem;
  margin-left: 15px;
}


	@media screen and (max-width: 1170px) {
.container h2{
	height: auto;
	line-height: 1.4;
	font-size: 2.0rem;
	margin: 0 auto 27px;
}

.container h2 span {
  font-size: 1.4rem;
  margin-left: 12px;
}
	}


/** アイコン付き h2 **/
.container h2.news::before {
  content: "";
  display: inline-block;
  width: 42px;
  height: 47px;
  background-image: url("../images/global/ico-news.svg");
background-position: top center;
background-repeat: no-repeat;
background-size: contain;
  vertical-align: middle;
  margin-right: 12px;
}




.page-template-new h2{
	background-image: url(../images/global/icon_h2_newbook.png);
}

.archive h2, .page-template-writer h2{
	background-image: url(../images/global/icon_h2_issued.png);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.page-template-specialtop h2,
.page-template-prize h2{
		background-image: url(../images/global/icon_h2_special.png);
}

.page-template-essay h2,
.single-essay h2,
.page-template-novels h2,
.single-novels h2,
.page-template-okiniiri h2,
.single-okiniiri h2{
	background-image: url(../images/global/p_icon_gnav_5.svg);
	background-size: 20px;
}

.post-type-archive-cartoon h2,
.single-cartoon h2{
	background-image: url(../images/global/icon_h2_cartoons.png);
}

h2.h2-newrelease {
	background-image: url(../images/global/p_icon_gnav_1.svg);
	background-size: 35px;
}

h2.h2-release {
	background-image: url(../images/global/p_icon_gnav_2.svg);
	background-size: 35px;
}

h2.h2-writer {
	background-image: url(../images/global/p_icon_gnav_2.svg);
	background-size: 35px;
}

h2.h2-special {
	background-image: url(../images/global/p_icon_gnav_4.svg);
	background-size: 20px;
}

h3{
	width: 1000px;
	margin: 0 auto 30px;
	font-size: 1.6rem;
	padding: 0 0 13px;
	background: url(../images/global/bg_h3.gif) repeat-x 0;
	background-position: bottom;
	font-weight: 600;
	clear: both;
}
@media screen and (max-width: 1170px) {
	h3{
		width: auto;
		line-height: 1.4;
	}
}

h4{
	font-size: 1.5rem;
	font-weight: 600;
	margin: 0 0 10px;
}

.btn_base{
  text-align: center;
  font-weight: 500;
  display: inline-block;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #000;
  color: #fff!important;
  line-height: 60px;
  height: 60px;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
}
.btn_base::before{
  display: inline-block;
  width: 32px;
  height: 32px;
background-position: center center;
background-repeat: no-repeat;
background-size: contain;
margin-right: 5px;
vertical-align: middle;  
}

.btn_base.big {
  font-weight: 700;
  line-height: 70px;
  height: 70px;
  padding: 0 25px;
    font-size: 140%;
}
.btn_base.big::before{
  width: 40px;
  height: 40px;
margin-right: 10px;
}
.btn_read-trial {
	margin-top: auto;
}


@media screen and (max-width: 1170px){
.btn_base {
  font-size: 14px;
  padding: 0 15px;
}
.btn_base::before{
  width: 24px;
  height: 24px;
margin-right: 5px;
}
}


.btn_base.more::before{
  content: "";
  background-image: url("../images/global/ico-more.svg");
}
.btn_base.trial::before {
  content: "";
  background-image: url("../images/global/ico-trial.svg");
  width: 30px;
  height: 26px;
  margin-right: 10px;
}
		@media screen and (max-width: 1170px){
.btn_base.trial::before {
  width: 24px;
  height: 24px;
  margin-right: 6px;
}
}




.btn_base.tw{
  background-color: #1DA1F2;
}

.btn_base.tw::before{
  content: "";
  background-image: url("../images/global/ico-twitter2.svg");
}
.btn_base:hover{
	text-decoration: none;
}

#sma-select {
	display:none;
}

ul#select {
	padding:0;
	overflow:hidden;
	margin:0 0 55px;
	border-left:1px solid #ddd;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
}

ul#select li {
	float:left;
	border-right:1px solid #ddd;
	padding:0 10px;
}
@media screen and (max-width: 1170px){
	ul#select li {
		margin: 0 0 10px;
	}
}

ul#select li a {
	font-size: 1.5rem;
	float:left;
	height:33px;
	padding:0 15px;
	display:block;
	line-height:34px;
	color:#333;
	font-size:14px;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	-o-transition:all .3s ease;
	transition:all .3s ease;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

ul#select li.current a,
ul#select li a:hover,
ul#select li a.active {
	color:#fff;
	background:#AF1C40;
}

ul#select li a:hover {
	text-decoration:none;
}

/* select_btn */
ul#select_btn{
	overflow: hidden;
	margin: 0 0 55px;
}
	@media screen and (max-width: 1170px){
		ul#select_btn{
			margin: 0 0 30px;
		}
	}

ul#select_btn li{
	float: left;
	margin: 0 20px 0 0;
}
ul#select_btn li:last-child{
	margin: 0;
}
	@media screen and (max-width: 1170px){
		ul#select_btn li{
			width: 49%;
			margin: 0 0 10px;
		}

		ul#select_btn li:first-child{
			margin: 0 2% 0 0;
		}

		ul#select_btn li:last-child{
			margin: 0;
		}
	}

ul#select_btn li a{
	color: #AF1C40;
	background: #fff;
	border: 2px solid #AF1C40;
	height: 34px;
	display: block;
	text-align: center;
	padding: 0 35px;
	line-height: 30px;
	font-size: 1.4rem;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

ul#select_btn li a:hover,
ul#select_btn li a.active{
	color: #fff;
	background: #AF1C40;
}

	@media screen and (max-width: 1170px){
		ul#select_btn li a{
			width: auto;
			height: 33px;
			font-size: 1.6rem;
			padding: 0;
			text-align: center;
		}

		ul#select_btn li a span{
			display: none;
		}
	}

ul#select_btn li a:hover{
	text-decoration: none;
}

.pager{
	text-align: center;
}

span.pages,
a.previouspostslink,
a.nextpostslink{
	display: none;
}

.pager span.current,
.pager a{
	width: 26px;
	height: 26px;
	display: inline-block;
	font-size: 1.3rem;
	line-height: 26px;
	margin: 0 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
	@media screen and (max-width: 1170px){
		.wp-pagenavi{
			padding: 20px 0 0;
		}

		.pager span.current,
		.pager a{
			width: 30px;
			height: 30px;
			line-height: 30px;
		}
	}

.pager span.current{
	background: #fff;
	color: #0078da;
	border: 1px solid #0078da;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
}

.pager a{
	background: #0078da;
	color: #fff;
}

.pager a:hover{
	text-decoration: none;
}

a.first,
a.last {
	width: 60px;
}

.sns_area{
	width: 1000px;
	margin: 20px auto 0;
	overflow: hidden;
}
	@media screen and (max-width: 1170px){
		.sns_area{
			width: 240px;
			margin: 30px auto 0;
		}
	}

.sns_area .inr{
	float: right;
}
	@media screen and (max-width: 1170px){
		.sns_area .inr{
			float: none;
		}
	}

.sns_area iframe{
	margin: 0 5px 0 0;
	float: left;
}

.sns_area iframe.line-it-button{
	margin: 0;
}

/** カラムシステム独自アイテム **/
@media screen and (min-width: 1024px)
{
  .custom-col-lg-3
  {
    float:  left;
    width:  20%;
  }
}
.p-books-thumbnail__item-list {
  display: flex;
  flex-wrap: wrap;
}
.p-books-thumbnail__new-release-item {
  padding: 10px;
}
